Translations of Original 288059 in Jetpack

Prio Locale Original string Translation
ar You'll need to upgrade your plan to use the Payments block. سيتعين عليك ترقية خطتك لاستخدام مكوِّن المدفوعات. Details
Arabic (ar)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

سيتعين عليك ترقية خطتك لاستخدام مكوِّن المدفوعات.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:19:54 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
de You'll need to upgrade your plan to use the Payments block. Du musst deinen Tarif aufrüsten, um den Zahlungen-Block nutzen zu können. Details
German (de)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Du musst deinen Tarif aufrüsten, um den Zahlungen-Block nutzen zu können.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:23:19 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
en-gb You'll need to upgrade your plan to use the Payments block. You'll need to upgrade your plan to use the Payments block. Details
English (UK) (en-gb)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:24:14 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
es You'll need to upgrade your plan to use the Payments block. Tendrás que actualizar tu plan para usar el bloque de pagos. Details
Spanish (es)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Tendrás que actualizar tu plan para usar el bloque de pagos.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:25:49 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
fr You'll need to upgrade your plan to use the Payments block. Vous devrez mettre votre plan à niveau pour utiliser le bloc Paiements. Details
French (fr)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Vous devrez mettre votre plan à niveau pour utiliser le bloc Paiements.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:27:02 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
he You'll need to upgrade your plan to use the Payments block. עליך לשדרג את התוכנית שלך כדי להשתמש בכפתור של התשלומים. Details
Hebrew (he)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

עליך לשדרג את התוכנית שלך כדי להשתמש בכפתור של התשלומים.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:29:40 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
id You'll need to upgrade your plan to use the Payments block. Anda harus meng-upgrade paket agar dapat menggunakan blok Pembayaran. Details
Indonesian (id)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Anda harus meng-upgrade paket agar dapat menggunakan blok Pembayaran.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:31:54 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
it You'll need to upgrade your plan to use the Payments block. Dovrai aggiornare il piano per usare il blocco Pagamenti. Details
Italian (it)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Dovrai aggiornare il piano per usare il blocco Pagamenti.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:32:32 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
ja You'll need to upgrade your plan to use the Payments block. 決済ブロックを使用するには、プランをアップグレードしていただく必要があります。 Details
Japanese (ja)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

決済ブロックを使用するには、プランをアップグレードしていただく必要があります。

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:33:10 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
ko You'll need to upgrade your plan to use the Payments block. 결제 블록을 사용하려면 요금제를 업그레이드해야 합니다. Details
Korean (ko)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

결제 블록을 사용하려면 요금제를 업그레이드해야 합니다.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:33:52 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
nl You'll need to upgrade your plan to use the Payments block. Je moet je abonnement upgraden om het Betalingen-blok te kunnen gebruiken. Details
Dutch (nl)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Je moet je abonnement upgraden om het Betalingen-blok te kunnen gebruiken.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:35:21 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
pt-br You'll need to upgrade your plan to use the Payments block. Você precisará fazer upgrade do seu plano para usar o bloco de pagamentos. Details
Brazilian Portuguese (pt-br)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Você precisará fazer upgrade do seu plano para usar o bloco de pagamentos.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:37:01 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
ro You'll need to upgrade your plan to use the Payments block. Pentru a folosi blocul Plăți, trebuie să-ți actualizezi planul. Details
Romanian (ro)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Pentru a folosi blocul Plăți, trebuie să-ți actualizezi planul.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:37:35 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
ru You'll need to upgrade your plan to use the Payments block. Чтобы использовать блок «Платежи», необходимо перейти на платный тарифный план. Details
Russian (ru)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Чтобы использовать блок «Платежи», необходимо перейти на платный тарифный план.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:38:13 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
sv You'll need to upgrade your plan to use the Payments block. Du måste uppgradera paketet för att kunna använda Betalningar-blocket. Details
Swedish (sv)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Du måste uppgradera paketet för att kunna använda Betalningar-blocket.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:41:10 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
tr You'll need to upgrade your plan to use the Payments block. Ödemeler bloğunu kullanmak için planınızı yükseltmeniz gerekir. Details
Turkish (tr)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

Ödemeler bloğunu kullanmak için planınızı yükseltmeniz gerekir.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:42:01 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
zh-cn You'll need to upgrade your plan to use the Payments block. 您需要升级套餐才能使用“付款”区块。 Details
Chinese (China) (zh-cn)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

您需要升级套餐才能使用“付款”区块。

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:43:22 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
zh-tw You'll need to upgrade your plan to use the Payments block. 你必須升級方案,才可使用付款區塊。 Details
Chinese (Taiwan) (zh-tw)

You'll need to upgrade your plan to use the Payments block.

You'll need to upgrade your plan to use the Payments block.

你必須升級方案,才可使用付款區塊。

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Date added:
2020-07-22 11:44:02 GMT
References:
  • _inc/blocks/editor-beta.js:28
  • _inc/blocks/editor-experimental.js:27
  • _inc/blocks/editor.js:27
Priority:
normal
More links:
Legend:
Current
Waiting
Fuzzy
Old
with warnings